<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW3 TEST Ramda</title>
    <link rel="stylesheet" href="css/resset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="container">

        <header>
            <a class="logo-link" href="#">
                <h1 class="logo-text">
                    ra<span class="logo-text-blue">mda.js
                    </span>
                </h1>
            </a>
            <nav>
                <ul class="nav-top-list">
                    <li class="nav-top-list-item">
                        <a class="nav-top-list-item-link" href="#">Functional Programming</a>
                    </li>
                    <li class="nav-top-list-item"><a class="nav-top-list-item-link" href="#">Ramda</a></li>
                    <li class="nav-top-list-item"><a class="nav-top-list-item-link" href="#">Fantasy Land Spec</a></li>
                    <li class="nav-top-list-item"><a class="nav-top-list-item-link" href="#">Node.js for all</a></li>
                </ul>
            </nav>
        </header>

        <main class="content">
            <aside class="content-left-menu-wrapper">
                <ul class="content-left-menu-list">
                    <li class="content-left-menu-item"><a href="#" class="content-left-menu-link">Ramda</a></li>
                    <li class="content-left-menu-item"><a href="#" class="content-left-menu-link">Why Ramda?</a></li>
                    <li class="content-left-menu-item"><a href="#" class="content-left-menu-link">What's Different?</a></li>
                    <li class="content-left-menu-item"><a href="#" class="content-left-menu-link">Introductions</a></li>
                    <li class="content-left-menu-item"><a href="#" class="content-left-menu-link">Philosophy</a></li>
                </ul>
            </aside>
            <article class="article-section">
                <div class="section-image-wrapper">
                    <img class="section-image" src="img/ramda.png" alt="Ramda Image">
                </div>
                <div class="section-text-wrapper">
                    <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </article>
        </main>

        <footer class="bottom-menu">
            <ul class="bottom-menu-list">
                <li><a href="#" class="bottom-menu-link">Ramda</a></li>
                <li><a href="#" class="bottom-menu-link">Why Ramda?</a></li>
                <li><a href="#" class="bottom-menu-link">What's Different?</a></li>
                <li><a href="#" class="bottom-menu-link">Introductions</a></li>
                <li><a href="#" class="bottom-menu-link">Philosophy</a></li>
            </ul>
            <p class="copy">copyright &#169; 2021</p>
        </footer>

    </div>
</body>
</html>